
Member Nodes - MNDeployment #7973

Alaska Energy Data Gateway

2017-01-27 15:19 - Laura Moyers

Status: New Start date: 2017-01-27

Priority: Low Due date:  

Assignee: Amy Forrester % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

At a meeting 26 January 2017, it was mentioned that GINA is working with the Alaska Energy Data Gateway on a proposal where

there is a component for implementing a DataONE Member Node for AEDG.  This is still very early in the proposal stage, but the

possibility exists for an AEDG MN in future.

Related issues:

Related to Member Nodes - MNDeployment #7757: GINA - Geographic Information N... Deferred 2017-01-27

History

#1 - 2017-01-27 15:20 - Laura Moyers

- Related to MNDeployment #7757: GINA - Geographic Information Network of Alaska added

#2 - 2017-01-27 15:22 - Laura Moyers

https://akenergygateway.alaska.edu/

#3 - 2018-04-17 17:16 - Amy Forrester

- Priority changed from Normal to Low

LT review 4/13/18

#4 - 2018-04-17 17:21 - Amy Forrester

- Assignee changed from Laura Moyers to Amy Forrester
